uuid: 30126c99-d1c4-4766-887b-b44298c097ef
langcode: ru
status: true
dependencies:
  module:
    - webform_scheduled_email
title: 'Default cron handler'
id: webform_scheduled_email_cron
weight: 0
module: webform_scheduled_email
callback: webform_scheduled_email_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
